<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--F8D1B3ECB3474E8DA5C216473C840DF1--><AD_MODULE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <AD_MODULE_ID><![CDATA[F8D1B3ECB3474E8DA5C216473C840DF1]]></AD_MODULE_ID>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <NAME><![CDATA[JSON REST Webservice]]></NAME>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <VERSION><![CDATA[2.0.213900]]></VERSION>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <DESCRIPTION><![CDATA[Provides a JSON REST webservice for CRUD service requests]]></DESCRIPTION>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <HELP><![CDATA[Provides a JSON REST webservice for CRUD service requests. Both the servlet implementation (receiving HTTP REST requests in JSON) as the backend processing are provided.]]></HELP>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <URL><![CDATA[http://forge.openbravo.com/projects/openbravojsonrest]]></URL>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <TYPE><![CDATA[M]]></TYPE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <JAVAPACKAGE><![CDATA[org.openbravo.service.json]]></JAVAPACKAGE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <AUTHOR><![CDATA[Openbravo S.L.U. ]]></AUTHOR>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--F8D1B3ECB3474E8DA5C216473C840DF1-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--F8D1B3ECB3474E8DA5C216473C840DF1--></AD_MODULE>

</data>
